/*
Theme Name: Berkeley Editions 2020 
Theme URI: http://berkeleyeditions.com.au
Description: 
Version: 1.0
Author: Sol Design
Author URI: http://sol.com.au/
Template: Avada

*/



/* colours
----------------------------------------------- */
.darkgrey {color: #363839;}
.white {color: #fff !important;}
.blue {color: #005da7;}
.berkeley {color: #005da7;}



.fusion-login-loggedin-links  {display: none;}

.none {display: none;}



/* Berkeely customiseations
----------------------------------------------- */

.fusion-text a { font-style: italic !important; }
/* Artis page remove sidebar
----------------------------------------------- */
body.artist-template-default  #sidebar {display:none;}
body.artist-template-default #content {width:100% !important;}

body.artist-template-default .single-navigation {display: none !important;}
body.artist-template-default .fusion-meta-info-wrapper {display: none !important;}
body.artist-template-default .fusion-post-title {display: none !important;}
body.artist-template-default .flexslider {display: none !important;}
body.artist-template-default .fusion-meta-info {display: none !important;}


.price > .amount { font-size:20px Important;}

/* footer testimonial
----------------------------------------------- */
.footer-testimonial q {font-size: 12px !important; line-height: 20px !important;}

/* remove product count
----------------------------------------------- */
.woocommerce-loop-category__title mark {
    display: none;
}

/* Mobile Avada Changes
----------------------------------------------- */

@media only screen and (max-width:800px) {
.fusion-social-links-header {display: none; 

}
.fusion-secondary-header {display: none;}
.fusion-contact-info {height:34px; padding-top: 4px !important; float:right;}
#expertise {margin-top: 30px !important;}
}


/* Basic Avada Changes
----------------------------------------------- */
sup {font-size: .5em;   vertical-align: 0.8em;   line-height: 0;}
.padded { margin-bottom: 20px; }
.paddedtop { margin-top: 20px; }
.intro {font-size: 18px; line-height: 200%; margin-bottom: 20px;}
.fineprint {font-size: 12px; line-height: 15px; margin-top: 15px;}



.fa-ul {   padding-left: 0;   margin-left: 2em;   list-style-type: none; }
.fa-ul > li {   position: relative; margin-bottom: .4em; }
.fa-li {   position: absolute;   left: -2em;   width: 2em;   text-align: center; }
.fa-ul i {color: #0082c8; position: absolute;  left: -2em; top: 0.2em;}
#fa-large-icons {}
.fusion-imageframe img {  display: block;  position: relative;   max-width: ;  -webkit-transition: opacity 0.3s, -webkit-transform 0.3s;   transition: opacity 0.5s, transform 0.5s;   -webkit-backface-visibility: hidden;   backface-visibility: hidden; }
.fusion-imageframe a:hover img {  opacity: 0.5;  filter: alpha(opacity=50);50,0,0); }
body.home .one_fourth h4 {  text-transform: uppercase; margin: 0; padding: 0; }
.fusion-megamenu-icon i {color: #000;}

.collaborations img {height:51px; width:auto;}

/* Footer styles 
----------------------------------------------- */

.fusion-footer-widget-area ul.fa-ul {margin-left: 20px;}
.fusion-footer-widget-area ul.fa-ul i {color: #fff !important;}
.fusion-footer i {color: #fff !important;}
#toTop {   background-color: #505152 !important;}
#toTop:hover {   background-color: #000 !important;}
.fusion-footer h4.widget-title {  padding-top: 20px !important;}

/* remove underline on last blog item in footer */
.fusion-widget-area .widget_recent_entries li:last-child { border-bottom: none; }

.zfusion-footer em { font-size: 26px; line-height: 36px; margin-bottom: 40px; display: block; font-family: "Bree Serif" !important;}

.fusion-li-item {margin-bottom: 0px !important;}

.footer-button {	
	background-color:#000;
	border: 0 !important;
	 -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px !important;
	display:inline-block;
	cursor:pointer;
	color:#fff;
	font: bold 14px "Raleway", Arial, Helvetica, sans-serif; text-transform: uppercase;
	cursor: pointer;
	padding:14px 24px;
	text-decoration:none;
}
.footer-button:hover {
	background-color:#fff;
	color:#000;
}

/* Logo size
----------------------------------------------- */
.fusion-logo img {width: 300px; height: 60px;}
.logos {margin: 20px 0 10px;}


/* Featured Image border
----------------------------------------------- */
.zpost-slideshow img {border-radius: 8px !important; moz-border-radius: 8px !important;}

/* Topbar
----------------------------------------------- */
.fusion-contact-info i {color: #fff !important; }
.fusion-contact-info strong {font-size: 16px;}

/* Capitalize Menu
----------------------------------------------- */
.fusion-main-menu ul li { text-transform: uppercase; margin-right: 20px; }
.zfusion-main-menu ul ul li {text-transform: capitalize;}


/* Sidebar
----------------------------------------------- */
.submitbutton { box-sizing: border-box; color: rgb(255,255,255); font: bold 14px "Open Sans", Arial, Helvetica, sans-serif; background-color: #0082c8; cursor: pointer; display: inline; height: auto; text-align: center; text-decoration: none; text-shadow: none; text-transform: uppercase; width: 100%; padding: 10px; border-radius: 5px; border-style: none; -webkit-border-radius: 5px; -moz-border-radius: 5px; }
.submitbutton:hover {background-color: #EC5449; }

h4.widget-title {  padding-top: 0px !important; margin-top: 0px !important; font-size: 20px !important;}



/* staff
----------------------------------------------- */
.person-title {font-weight: 400;}
.person-content {margin-top: 5px !important;}

.executive .person-title {font-weight: 400; font-size: 18px !important;}
.executive .person-name { font-size: 20px !important;}

#stafftestimonials q {font-size: 18px; line-height: 27px; color: #fff !important; margin-top:20px;}



/* Sitemap
----------------------------------------------- */
h2.wsp-posts-title, h2.wsp-pages-title, h2.wsp-avada_faqs-title, h2.wsp-faq_categorys-title {font-size: 20px !important;}
#homebox { font-size: 14px; font-weight: normal; line-height: 20px; text-align: center; letter-spacing: 2px; width: 100%; margin-bottom: 20px; }

.menutops {text-align: center;}
.menutops h2 {margin: 0 !important;}




/* Contact page
----------------------------------------------- */

body.page-id-14 #sidebar {display:none;}
i.fa-mobile {font-size: 22px !important;}
.contacticons i {color: #EC5449; margin-right: 10px;}
.contacticons p {line-height: 25px !important;}





/* Lists and bullets
----------------------------------------------- */
.widget ul.fa-ul { margin-left: 20px; }
.largeicon {font-size: 20px; margin-bottom: 50px;}
.largeicon li {line-height: 40px; }
.largeicon i { margin-left: 0px; padding-right: 3px; line-height: 30px; color: #EC5449;}






/* MailChimp Form Embed Code - Classic - 08/17/2011 */
#mc_embed_signup {}

#mc_embed_signup form {display:block; position:relative; text-align:left; padding:0}
#mc_embed_signup input {border:1px solid #999; -webkit-appearance:none;}
#mc_embed_signup input[type=checkbox]{-webkit-appearance:checkbox;}
#mc_embed_signup input[type=radio]{-webkit-appearance:radio;}
#mc_embed_signup input:focus {border-color:#333;}
#mc_embed_signup .button {clear:both; background-color: #aaa; border: 0 none; border-radius:4px; color: #FFFFFF; cursor: pointer; display: inline-block; font-size:15px; font-weight: bold; height: 32px; line-height: 32px; margin: 0 5px 10px 0; padding: 0 22px; text-align: center; text-decoration: none; vertical-align: top; white-space: nowrap; width: auto;}
#mc_embed_signup .button:hover {background-color:#777;}
#mc_embed_signup .small-meta {font-size: 11px;}
#mc_embed_signup .nowrap {white-space:nowrap;}

#mc_embed_signup .mc-field-group {clear:left; position:relative; width:96%; padding-bottom:3%; min-height:50px;}
#mc_embed_signup .size1of2 {clear:none; float:left; display:inline-block; width:46%; margin-right:4%;}
* html #mc_embed_signup .size1of2 {margin-right:2%; /* Fix for IE6 double margins. */}
#mc_embed_signup .mc-field-group label {display:block; margin-bottom:3px;}
#mc_embed_signup .mc-field-group input {display:block; width:100%; padding:8px 0; text-indent:2%;}
#mc_embed_signup .mc-field-group select {display:inline-block; width:99%; padding:5px 0; margin-bottom:2px;}

#mc_embed_signup .datefield, #mc_embed_signup .phonefield-us{padding:5px 0;}
#mc_embed_signup .datefield input, #mc_embed_signup .phonefield-us input{display:inline; width:60px; margin:0 2px; letter-spacing:1px; text-align:center; padding:5px 0 2px 0;}
#mc_embed_signup .phonefield-us .phonearea input, #mc_embed_signup .phonefield-us .phonedetail1 input{width:40px;}
#mc_embed_signup .datefield .monthfield input, #mc_embed_signup .datefield .dayfield input{width:30px;}
#mc_embed_signup .datefield label, #mc_embed_signup .phonefield-us label{display:none;}

#mc_embed_signup .indicates-required {text-align:right; font-size:11px; margin-right:4%;}
#mc_embed_signup .asterisk {color:#f68428; font-size:200%;}
#mc_embed_signup .mc-field-group .asterisk {position:absolute; top:25px; right:10px;}        
#mc_embed_signup .clear {clear:both;}

#mc_embed_signup .mc-field-group.input-group ul {margin:0; padding:5px 0; list-style:none;}
#mc_embed_signup .mc-field-group.input-group ul li {display:block; padding:3px 0; margin:0;}
#mc_embed_signup .mc-field-group.input-group label {display:inline;}
#mc_embed_signup .mc-field-group.input-group input {display:inline; width:auto; border:none;}

#mc_embed_signup div#mce-responses {float:left; top:-1.4em; padding:0em .5em 0em .5em; overflow:hidden; width:90%;margin: 0 5%; clear: both;}
#mc_embed_signup div.response {margin:1em 0; padding:1em .5em .5em 0; font-weight:bold; float:left; top:-1.5em; z-index:1; width:80%;}
#mc_embed_signup #mce-error-response {display:none;}
#mc_embed_signup #mce-success-response {color:#529214; display:none;}
#mc_embed_signup label.error {display:block; float:none; width:auto; margin-left:1.05em; text-align:left; padding:.5em 0;}

#mc-embedded-subscribe {clear:both; width:auto; display:block; margin:1em 0 1em 5%;}
#mc_embed_signup #num-subscribers {font-size:1.1em;}
#mc_embed_signup #num-subscribers span {padding:.5em; border:1px solid #ccc; margin-right:.5em; font-weight:bold;}
